@charset "utf-8";
/* CSS Document */

body{
	  font-family: 'Open Sans', sans-serif;
}
.linkard{color: #664a32; font-weight:bold; font-style:italic; padding:5px;}
.linkard:hover{background:#664a32; color:#fff; text-decoration:none;}
/**************** MENU ************************************************/

@media only screen and (max-width: 500px) { .navbar-brand{ font-size:12px !important; line-height:14px; margin-top:0px !important;}
	
}

.navbar{ background:#664a32 !important ; border:none !important;  }

.navbar-nav a {color:#FFF !important; min-height:100px; padding-top:30px!important; }
 .active{background:#d2c599 !important;}
.navbar-nav a:hover {color:#fff !important; background:#d2c599 !important;}

 .derecha {float:right !important;}

.navbar-header a{ text-transform:uppercase; color:#FFF !important; padding-top:30px!important; font-size:1.8em; }
.spaced-icon { padding-left:10px;}
.spaced-icon-2 { padding-right:10px;}


.dropdown-menu{  background:#664a32 !important ;}


/**************** carusel ************************************************/

.carousel-home{margin-top:80px;}
.carousel{margin-top:20px;}

 
.btn-sarimar { background-color: #664a32;  color:#FFF !important;
  -webkit-border-radius: 1px !important;
-moz-border-radius: 1px !important;
border-radius: 1px !important;
}
.btn-sarimar:hover,
.btn-sarimar:focus {
  background-color: #664a32;
  
}
.btn-sarimar:active,
.btn-sarimar.active {
  background-color: #d2c599;
  border-color: #d2c599;
}
.btn-sarimar:disabled,
.btn-sarimar[disabled] {
  background-color: #d2c599;
  background-image: none;
}
.btn-sarimar-blanco {
	 background-color: #FFF;
  color:#664a32 !important;
  -webkit-border-radius: 1px !important;
-moz-border-radius: 1px !important;
border-radius: 1px !important;
width:100%;
margin-top:10px;

}
.btn-sarimar-blanco:hover,
.btn-sarimar-blanco:focus {
  background-color: #d2c599;
 
}
.btn-largo{ width:100%;}

/**************** home ************************************************/
.presentacion-servicios {background:#664a32; color:#FFF; padding:1.5em; text-align:center; text-transform:uppercase; margin-bottom:20px;}

.actividades-home{background:#664a32; padding:20px; color:#fff !important; text-align:left;}
 
 #map-canvas {
	width:100%;
 	height:240px;
}
/*************************************** INNER PAGES ************************************************************************/
.inner-titulos { background:#664a32; color:#FFF; text-transform:uppercase; padding:10px; text-align:center; margin:0px !important;}
.inner-frases{ font-style:italic; font-size:1.6em; color:664a32 !important; float:right; margin-top:20px; letter-spacing:-1px;}
.inner-image {margin-top:20px; margin-bottom:20px;}

.img-float-left {float:left; margin:15px; }
.panel-title { font-weight:bold !important; text-transform:uppercase !important;}
.panel-title a:hover{ text-decoration:none !important; color:#d2c599 !important;}
 
.pressinterna{height:140px;}
/********************************************** FOOTER BACK ***********************************************************/
.footer-bck{ background-color:#664a32; color:#FFF; padding-top:40px; padding-bottom:80px; margin-top:40px;}

.footer-bck-ubicacion {  margin-top:0px !important;}
.footer-bck a{ color:#FFF;}
.footer-bck a:hover{ color:#d2c599;}
.bootstrap-datetimepicker-widget{ background:#FFF !important;}
.icono-gigante { font-size:3em; margin:1em; text-align:center;}
.copy-footer{font-size:0.9em;}
 